@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);

/********************************
reset
********************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	color:#333;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-size:14px;
	font-family: "Nanum Gothic", 나눔고딕, 돋움, dotum, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration:none;
	color:#000;
}
label, span{
	vertical-align:middle;
}
img{
	vertical-align:middle;
	max-width: 100%;
}
strong{font-weight:bold;}
caption{position:absolute; left:-10000px; top:auto;  height:1px; overflow:hidden;}
.hidden{position:absolute; left:-10000px; top:auto;  height:1px; overflow:hidden;}
input{font-family: "Nanum Gothic", 나눔고딕, 돋움, dotum, sans-serif;vertical-align:middle;}
textarea{font-family: "Nanum Gothic", 나눔고딕, 돋움, dotum, sans-serif;}



/* skip Navi */
#accessibility{position:absolute;top:-1px;left:0;width:100%;background-color:#333;z-index:999999}
#accessibility a{position:absolute;top:0;left:0;padding:10px 0;margin-top:-100px;width:100%;text-align:center;line-height:1;white-space:nowrap;background:#000}
#accessibility a:link{color:#333;}
#accessibility a:focus{margin-top:0;text-decoration:underline;color:#fff}


/**********************************************
	header
**********************************************/

div.head-top{background:url("/kist_semicon_eng/data/image/common/head-bg.png") no-repeat 100% 100%;overflow:hidden;padding:20px 0;}
div.w1240{width:1240px;margin:0 auto;position:relative;}
h1.logo{float:left;}
h1.logo a{font-size:20px;color:#111111;font-weight:bold;vertical-align:middle;}
h1.logo a img{margin:0 10px 0 0;}
div.util{float:right;}
ul.util-list{margin:10px 0 0 0;}
ul.util-list li{display:inline-block;vertical-align:middle;margin:0 0 0 30px;}
ul.util-list li a{display:block;font-size:13px;color:#231f22;}
ul.util-list li a img{margin:0 10px 0 0;}

div.gnb-wrap{background:#e03710;text-align:center;position:relative;}
ul.gnb-list{font-size:0;}
ul.gnb-list > li{display:inline-block;width:175px;vertical-align:top;position:relative;}
ul.gnb-list  > li > a{display:block;color:#fff;font-size:16px;font-weight:bold;text-align:center;padding:16px 0;border-right:1px solid #ec8770;min-height:20px;}
ul.gnb-list  > li > a.on{background:#9d270b;}
ul.gnb-list  > li > a:hover{background:#9d270b;}
ul.gnb-list  > li:first-child > a{border-left:1px solid #ec8770;}
ul.gnb-2dept{position:absolute;left:0;top:51px;text-align:center;width:100%;z-index:999;padding:30px 0 0 0;border-right:1px solid #202124;min-height:260px;display:none;}
ul.gnb-list  > li:first-child ul.gnb-2dept{border-left:1px solid #202124;}
ul.gnb-2dept li{margin:15px 0 0 0;}
ul.gnb-2dept li:first-child{margin:0;}
ul.gnb-2dept li a{color:#cccccc;font-size:14px;display:block;padding:10px 0;}
ul.gnb-2dept li a.on{background:#e03710;color:#fff;}
ul.gnb-2dept li a:hover{background:#e03710;color:#fff;}
div.gnb-bg{background:url("/kist_semicon_eng/data/image/common/gnb-bg.png") no-repeat 100% 100%;background-size:cover;position:absolute;top:51px;z-index:99;min-height:290px;width:100%;display:none;}
a.menu-btn{display:block;position:absolute;right:0;top:0;}


/************************************************
	footer
************************************************/
div.footer-wrap{background:#13110b;width:100%;padding:60px 0;/*position:relative;*/}
h1.foot-logo{display:inline-block;vertical-align:middle;}
p.addr-wrap{display:inline-block;vertical-align:middle;padding:0 0 0 30px;font-size:13px;color:#929191;}
p.addr-wrap span{display:block;margin:5px 0 0 0;color:#929191;}
select.fam-sel{float:right;background:#d0cfce;height:33px;width:205px;color:#000000;font-size:14px;}


/************************************************
	content
************************************************/
div.container{padding:70px 0 120px 0;position:relative;}
div.container-B{padding:70px 0 0 0;}
div.sub-vis{min-height:258px;width:100%;position:relative;}
div.sub-vis01{background:url("/kist_semicon_eng/data/image/sub/sub-vis01.png") no-repeat 0 0;background-size:cover;}
div.sub-vis02{background:url("/kist_semicon_eng/data/image/sub/sub-vis02.png") no-repeat 0 0;background-size:cover;}
div.sub-vis03{background:url("/kist_semicon_eng/data/image/sub/sub-vis03.png") no-repeat 0 0;background-size:cover;}
div.sub-vis04{background:url("/kist_semicon_eng/data/image/sub/sub-vis04.png") no-repeat 0 0;background-size:cover;}
div.sub-vis05{background:url("/kist_semicon_eng/data/image/sub/sub-vis05.png") no-repeat 0 0;background-size:cover;}
h2.sub-vis-tit{color:#a9aab7;font-size:30px;padding:120px 0 103px 0;}
h2.sub-vis-tit span{font-size:14px;display:inline-block;margin:0 0 0 20px;letter-spacing:4px;vertical-align:text-bottom;color: #677872;}
div.dept-wrap{width:100%;position:absolute;right:0;bottom:0;}
div.dept-wrap ul.dept2-list{text-align:right;}
div.dept-wrap ul.dept2-list li{display:inline-block;}
div.dept-wrap ul.dept2-list li a{display:block;color:#dfdfe0;border-left:1px solid #8d9296;padding:0 35px 35px 10px;}
div.bg-h{background:#fff;padding:40px 0;}
div.bg-g{background:#f5f5f5;padding:40px 0;}
div.bg-g-B{background:#e4e4e4;margin-top: -220px;position: relative;padding: 0 0 80px 0;}
div.bg-g-C{background:#f9f9f9;padding:70px 0 120px 0;}
h3.cont-tit{font-size:30px;color:#333;margin:20px 0;font-weight:bold;}
div.greet-wrap{position:relative;}
div.greet-wrap img.greet-img{display:inline-block;}
p.gr-tit{font-size:34px;color:#333333;line-height: 45px;position: absolute;left: 280px;width: 75%;}
p.gr-tit.eng{font-size:26px;line-height:34px;}
p.gr-tit span{color:#1874a4;vertical-align: top;}
div.gr-txt-wrap{display:inline-block;width:42%;vertical-align: middle;margin:75px 0 0 70px;}
p.gr-txt-tit{font-size:22px;color:#1874a4;line-height:35px;letter-spacing:-1px;}
p.gr-txt{font-size:18px;line-height:35px;text-align:justify;margin:40px 0 0 0;}
p.gr-txt span{display:inline;border-bottom:1px solid #333333;vertical-align:top;padding:0 0 5px 0;}
ul.vision-list{margin:30px 0;}
ul.vision-list li{display:inline-block;vertical-align:top;width:32%;margin:0 0 0 20px;}
ul.vision-list li:first-child{margin:0;}
ul.vision-list li p.vision-txt{margin:40px 0 0 0;font-size:16px;line-height:30px;}
ul.vision-list li h3.vision-img02{margin:27px 0 0 0;}
ul.vision-list li h3.vision-img03{margin:4px 0 0 0;}
p.img-p{margin:50px 0;text-align:center;}
p.img-p-B{margin:40px 0;}
p.img-p-C{margin:50px 0 0 0;}

div.sub02tit-wrap.sub02tit-wrap-board {border-bottom:none;}
div.sub02tit-wrap.sub02tit-wrap-board h3{display:inline-block;}
.table-list {width:100%;margin-top:25px;}
.table-list tbody {border-top:2px solid #000;border-bottom:1px solid #929292;}
.table-list .left {text-align:left;}
.table-list .input-type {height:41px;border:1px solid #ccc;line-height:41px;}
.table-list tbody th {font-size:16px;font-weight:900;color:#000;padding-left:19px;border-top:1px solid #c4c4c4;}
.table-list tbody td {padding:7px;border-top:1px solid #c4c4c4;}
.inputA {width:100%;}
.table-txtA {width:100%;border:1px solid #ccc;}

.btn-list {text-align:center;margin:35px 0;}
.btn-list li {display:inline-block;text-align:center;margin-left:5px;}
.btn-list li:first-child {margin-left:0;}
.btn-list li a {display:block;width:130px;height:50px;color:#fff;line-height:50px;}
.btn-list .red {background:#d94725;}
.btn-list .black {background:#333;}
.btn-list .gray {background:#666;}


div.sub02tit-wrap{border-bottom:1px solid #000000;padding:0 0 25px 0;overflow:hidden;}
h3.sub02-tit{font-size:38px;font-weight:900;color:#000;display:inline-block;}
ul.subtab-list{float:right;margin:20px 0 0 0;}
ul.subtab-list li{display:inline-block;}
ul.subtab-list li a{display:block;padding:0 15px;border-left:1px solid #d4d4d4;color:#000000;font-size:16px;font-weight:bold;}
ul.subtab-list li:first-child a{border-left:0;}
ul.subtab-list li a.on{color:#000000;font-weight:bold;}
div.contxt-wrap{margin:60px 0 0 0;overflow:hidden;}
div.contxt-wrap div{display:inline-block;vertical-align:middle;}
div.w58{width:58%;}
div.w25{width:25%;}
div.w30{width:30%;}
div.w47{width:47%;}
div.w56{width:56%;}
div.w44{width:44%;}
div.w55{width:55%;}
div.w41{width:41%;}
div.w43{width:43%;}
div.w53{width:53%;}
div.w73{width:73%;}
div.w22{width:22%;}
div.mar50{margin:0 0 0 50px;}
h4.contxt-tit{font-size:34px;color:#000;font-weight:normal;margin:0 0 35px 0;}
p.contxt-tit-B{font-size:20px;color:#d94725;line-height:30px;font-weight:bold;letter-spacing:-1px;}
p.contxt-tit-mar{margin:30px 0 0 0;}
h4.contxt-tit-C{font-size:34px;color:#000;font-weight:normal;margin:20px 0;}
h5.contxt-tit-D{font-size:28px;color:#000;font-weight:900;margin:50px 0 20px 0;}
p.contxt-txt{font-size:17px;line-height:25px;margin:20px 0 0 0;}
div.subcont-vis{background:url("/kist_semicon_eng/data/image/sub/sub0201-img03.png") no-repeat 0 0;background-size:cover;min-height:430px;z-index:999;position:relative;}
div.subcont-vis.eng{background:url("/kist_semicon_eng/data/image/sub/sub0201-img03-eng.png") no-repeat 0 0;}/*2017-04-04*/
div.subcont-vis02{background:url("/kist_semicon_eng/data/image/sub/sub0202-img03.png") no-repeat 0 0;min-height: 470px;}
div.subcont-vis02.engsub3{background:url("/kist_semicon_eng/data/image/sub/sub0202-img03-eng.png") no-repeat 0 0;}
div.subcont-vis02 + div.bg-g-B{margin:-120px 0 0 0;}
div.subcont-vis03{background:url("/kist_semicon_eng/data/image/sub/sub0203-img03.png") no-repeat 0 0;}
div.subcont-vis03-1{background:url("/kist_semicon_eng/data/image/sub/sub0203-img06.png") no-repeat 0 0;}
div.subcont-vis03-2{background:url("/kist_semicon_eng/data/image/sub/sub0203-img09.png") no-repeat 0 0;}

div.subcont-vis03.engsub2{background:url("/kist_semicon_eng/data/image/sub/sub0203-img03-eng.png") no-repeat 0 0;}
div.subcont-vis03-1.engsub2{background:url("/kist_semicon_eng/data/image/sub/sub0203-img06-eng.png") no-repeat 0 0;}
div.subcont-vis03-2.engsub2{background:url("/kist_semicon_eng/data/image/sub/sub0203-img09-eng.png") no-repeat 0 0;}

div.subcont-vis04{background:url("/kist_semicon_eng/data/image/sub/sub0204-img03.png") no-repeat 0 0;}
div.subcont-vis04-1{background:url("/kist_semicon_eng/data/image/sub/sub0204-img06.png") no-repeat 0 0;}
div.subcont-vis04-2{background:url("/kist_semicon_eng/data/image/sub/sub0204-img09.png") no-repeat 0 0;}

div.subcont-vis04.engsub4{background:url("/kist_semicon_eng/data/image/sub/sub0204-img03-eng.png") no-repeat 0 0;height:470px;}
div.subcont-vis04.engsub4 + div.bg-g-B{margin:-105px 0 0 0;}
div.subcont-vis04-1.engsub4{background:url("/kist_semicon_eng/data/image/sub/sub0204-img06-eng.png") no-repeat 0 0;}
div.subcont-vis04-2.engsub4{background:url("/kist_semicon_eng/data/image/sub/sub0204-img09-eng.png") no-repeat 0 0;}


div.subcont-vis05{background:url("/kist_semicon_eng/data/image/sub/sub0301-img02.png") no-repeat 0 0;min-height:920px;}
div.subcont-vis05 div.w1240{padding:200px 0 0 0;}
div.subcont-vis05 ul.contxt-txt{margin:20px 0 0 0;}
div.subcont-vis05 ul.contxt-txt li{margin:5px 0 0 0;}
div.subcont-card{background:#fff;position: relative;z-index:9999;}
div.subcont-card div.contxt-wrap{margin:0;padding:60px 50px;}
div.subcont-card div.contxt-wrap-bg{background:#f6f6f6;}
div.subcont-card h4.contxt-tit{font-size:28px;margin:0 0 10px 0;font-weight:900;}
div.subcont-card p.contxt-tit-B{font-size:17px;letter-spacing:0;}
ul.contxt-txt{margin:30px 0 0 0;}
ul.contxt-txt li{margin:20px 0 0 0;font-size:15px;letter-spacing:0px;line-height:25px;}
ul.contxt-txt li:first-child{margin:0;}
div.staff-wrap{margin:35px 0;background:#f6f6f6;padding:10px 0 35px 35px;}
ul.staff-list{font-size:0;}
ul.staff-list li{display:inline-block;width:30%;padding:30px 0 30px 15px;border-bottom:1px solid #e0e0e0;vertical-align:top;}
ul.staff-list li div{display:inline-block;vertical-align:top;}
ul.staff-list li div.st-img{width:115px;}
ul.staff-list li div.st-txt{margin:0 0 0 13px;width:60%;}
a.st-btn{display:block;margin:7px 0 0 0;color:#fff;font-size:14px;font-weight:bold;background:#9d270b;width:100%;padding:10px 0;text-align:center;}
a.st-btn-B{background:#534f4d;}
p.st-name{color:#000;font-size:20px;font-weight:900;letter-spacing:-0.8px;}
p.st-name span{font-size:18px;}
p.st-name a{display:inline-block;}
p.st-p{font-size:19px;color:#9d270b;font-weight:bold;margin:5px 0 20px 0;}
p.st-p-B{font-size:17px;margin:10px 0 0 0;}
p.st-p-B span{display:block;margin:10px 0 0 0;}
.staff-list.eng p.st-name{font-size:20px;letter-spacing:-1px;}
.staff-list.eng p.st-p{font-size:19px;}


.ft-btn{display:inline-block;position:absolute;top:480px;right:40px;z-index:999999;}
.ft-btn a{display:inline-block;margin-bottom:5px;}



p.img-caption{font-size:14px;line-height: 22px;}
p.img-caption strong{display:block;margin:30px 0 10px 0;}
ul.sub0301-list{margin:0 0 40px 0;}
ul.sub0301-list li{margin:20px 0 0 0;font-size:17px;font-weight:bold;line-height:25px;}
ul.sub0301-list li p{padding:20px 0 0 10px;font-weight:normal;}
div.bg-h ul.bullet-list{padding:30px 50px;}
ul.bullet-list li{background:url("/kist_semicon_eng/data/image/common/bullet.png") no-repeat left center;padding:0 0 0 10px;font-size:17px;margin:20px 0 0 0;}
ul.bullet-list li:first-child{margin:0;}


.inputA {width:100%;}
.inputB {width:50%;}
.table-txtA {width:100%;border:1px solid #ccc;}
.input-typeA {border:1px solid #333;background:#fff;text-indent:14px;font-size:16px;height:44px;line-height:44px;}
.sel-typeA {vertical-align:middle;border:1px solid #333;background:#fff;text-indent:14px;width:190px;height:48px;font-size:16px;color:#999;}
.slecet-typeA {vertical-align:middle;border:1px solid #ccc;background:#fff;text-indent:14px;width:50%;height:39px;font-size:16px;}

.table-list {width:100%;margin-top:25px;}
.table-list tbody, .cnt-wrapA {border-top:2px solid #000;border-bottom:1px solid #929292;}
.table-list .left {text-align:left;}
.table-list .input-type {height:39px;border:1px solid #ccc;line-height:39px;}
.table-list tbody th {font-size:16px;font-weight:900;color:#000;padding-left:19px;border-top:1px solid #c4c4c4;}
.table-list tbody td {line-height:33px;font-size:16px;padding:7px;border-top:1px solid #c4c4c4;}
.table-list tbody td .inner-txt {line-height:20px;padding:17px 0 80px 0;}
.table-list tbody td .file-wrap {display:block;line-height:20px;} 

.table-list2 {width:926px;}
.table-list2 .left {text-align:left;}
.table-list2 .input-type {height:41px;border:1px solid #ccc;line-height:41px;}
.table-list2 tbody th {font-size:16px;font-weight:900;color:#000;padding-left:19px;border-top:1px solid #c4c4c4;}
.table-list2 tbody tr:first-child th, .table-list2 tbody tr:first-child td {border-top:none;}
.table-list2 tbody td {line-height:33px;font-size:16px;padding:7px;border-top:1px solid #c4c4c4;}
.table-list2 tbody td .inner-txt {line-height:20px;padding:17px 0 80px 0;}
.table-list2 tbody td .file-wrap {display:block;line-height:20px;}

.table-list3 {width:100%;margin-top:25px;}
.table-list3 thead {border-top:2px solid #000;border-bottom:1px solid #929292;}
.table-list3 thead th {line-height:42px;font-size:16px;padding:7px;font-weight:900;}
.table-list3 .left {text-align:left;}
.table-list3 .input-type {height:41px;border:1px solid #ccc;line-height:41px;}
.table-list3 tbody th {font-size:16px;font-weight:900;color:#000;padding-left:19px;border-bottom:1px solid #c4c4c4;}
.table-list3 tbody td {text-align:center;line-height:42px;font-size:16px;padding:7px;border-bottom:1px solid #c4c4c4;}
.table-list3 tbody td .inner-txt {line-height:20px;padding:17px 0 80px 0;}
.table-list3 tbody td .file-wrap {display:block;line-height:20px;} 

.table-list3.table-listA tbody td {line-height:25px;padding:15px 7px;} 

.cnt-wrapA > div {overflow:hidden;border-bottom:1px solid #c4c4c4;padding:20px 0 13px 0;}
.cnt-wrapA img {float:left;}
.cnt-wrapA table {float:right;}

.btn-list {text-align:center;margin:35px 0;}
.btn-list li {display:inline-block;text-align:center;margin-left:5px;}
.btn-list li:first-child {margin-left:0;}
.btn-list li a {display:block;width:130px;height:50px;color:#fff;line-height:50px;}
.btn-list .red {background:#d94725;}
.btn-list .black {background:#333;}
.btn-list .gray {background:#666;}

.page-list {position:relative;margin:35px 0;text-align:center;}
.page-list li {display:inline-block;}
.page-list li.write-btn {position:absolute;right:0;top:-16px;}
.page-list li.write-btn a {display:block;color:#fff;width:150px;height:50px;text-align:center;background:#d94725;line-height:50px;}

.page-list .page-prev {margin-right:16px;}
.page-list .page-next {margin-left:16px;}
.page-list li a {font-weight:bold;}
.page-list li a.on {text-decoration:underline;color:#e62149;font-weight:900;}

.sel-wrap {margin:28px 0 20px 0;}
.sel-wrap {overflow:hidden;}
.sel-wrap .sel-left {float:left;} 
.sel-wrap .sel-right {float:right;}
.sel-wrap .input-typeA {width:412px;}
.sel-wrap .search-btn img {vertical-align:top; height:48px;}

.gray-border {overflow:hidden;background:#f5f5f5;padding:30px 50px;}
.gray-border .sel-typeA {float:left;}
.gray-border .btn-wrap {overflow:hidden; float:right;}
.gray-border .btn-wrap a {margin-left:8px;float:left;display:block;width:169px;height:50px;color:#fff;background:#333;text-align:center;line-height:50px;font-size:16px;}
.gray-border .btn-wrap a:first-child {margin-left:0;}

.btn-wrap {overflow:hidden; float:right;}
.btn-wrap a {margin-left:8px;float:left;display:block;width:169px;height:50px;color:#fff;background:#333;text-align:center;line-height:50px;font-size:16px;}
.btn-wrap a:first-child {margin-left:0;}


.writer {vertical-align:top;}
.writer:before {content:"";margin:0 14px;display:inline-block;width:1px;height:16px;background:#ccc;vertical-align:middle;}


.pagination {text-align:center;margin:35px 0;}
.pagination span {vertical-align:top;}
.pagination .prevWrap .direction {margin-right:16px;}
.pagination .prevWrap .direction:first-child {margin-right:0;}
.pagination .nextWrap .direction:first-child {margin-left:16px;}
.page-num .on {text-decoration:underline;color:#e62149;font-weight:900;}
.page-num  strong {color:#000;}


/*sitemap*/
#site-map{margin-top:30px;overflow:hidden;margin-bottom:100px;}
#site-map .site-list{display:inline-block;width:21%;float:left;margin-left:5.333%;}
#site-map .site-list:first-child{margin-left:0;}
#site-map .site-list h1{font-size:22px;line-height:39px;padding-bottom:10px;font-weight:900;border-bottom:2px solid #333;}
#site-map .site-list .site-list-dep2{margin-top:20px;}
#site-map .site-list .site-list-dep2 li a{display:inline-block;font-size:17px;color:#666666;font-weight:500;line-height:22px;padding-bottom:15px;padding-left:11px;background: url('/resource/image/common/bullet.png') no-repeat left center;}